

using System;

namespace myBuiltInMethod
{


    [AttributeUsage(
        AttributeTargets.Method,
        AllowMultiple = false,
        Inherited = false)]
    public class BrowserBusyCheckAttribute : Attribute
    {
        public BrowserBusyCheckAttribute(string describe = "") { this.describe = describe; }
        public string describe { get; private set; }
    }
}